# just a flag
ENV = 'development'

// api接口请求地址
//VUE_APP_BASE_API = 'http://lymall-platform.58for.com/apis'
VUE_APP_BASE_API = 'http://127.0.0.1:8088'

// 客服api接口请求地址
VUE_APP_IM_API = 'http://127.0.0.1:8089'
// 客服webstock接口请求地址
//VUE_APP_WS_IM_API = 'wss://lymall-im.58for.com'
VUE_APP_WS_IM_API = 'ws://127.0.0.1:8089'
// 静态资源文件url
VUE_APP_RESOURCES_URL = 'https://ecard-oss.58for.com/'
//picture-store
